@import url("style_mg.css");
/* CSS Document */

.contentheading { font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em; font-weight: bold }
.contentcopy { font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em }

.mainText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small; 

	font-style: normal;

	color: #000000;

}



body {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	padding:0px;
	background-color: #FFFFFF;

}



table {

	color: #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt; 

}



li {

	color:#000000;

}



ul {

	color:#3e9624;

	list-style-type: square;

}



/* -------------------- Standard Links section --------------------*/



A:link, A:active, A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-style: normal; 

	color: #000033; 

	text-decoration: underline

}



A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-style: normal; 

	color: #000033; 

	text-decoration: none

}


/* -------------------- Header section --------------------*/

A.headerLink:link, A.headerLink:active, A.headerLink:visited {
	font-family: Arial; 
	font-size: 10pt; 
	font-style: normal; 
	color: #203b6d; 
	text-decoration: none;
	font-weight: bold; 
}

A.headerLink:hover {
	font-family: Arial; 
	font-size: 10pt; 
	font-style: normal; 
	color: #203b6d; 
	text-decoration: none;
	font-weight: bold; 
}

.headerSearch {
	font-family: Arial; 
	font-size: 10pt; 
	font-style: normal; 
	color: #203b6d; 
	text-decoration: none;
	font-weight: bold; 
}


A.headerLinkwhite:link, A.headerLinkwhite:active, A.headerLinkwhite:visited {
	font-family: Verdana; 
	font-size: 8pt; 
	font-style: normal; 
	color: #FFFFFF; 
	text-decoration: none;
}

A.headerLinkwhite:hover {
	font-family: Verdana; 
	font-size: 8pt; 
	font-style: normal; 
	color: #FFFFFF; 
	text-decoration: none;
}

/* -------------------- Footer section --------------------*/

.footerText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000033;
	font-weight: bold;
}

.footerTextsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small; 
	font-style: normal;
	color: #000033;

}

A.footerLink:link, A.footerLink:active, A.footerLink:visited {
	font-family: Verdana; 
	font-size: x-small; 
	color: #000033; 
	text-decoration: none;
	font-weight: bold;
}

A.footerLink:hover {
	font-family: Verdana;
	font-size: x-small;
	color: #EC890A;
	text-decoration: underline;
}

A.footerLinksmall:link, A.footerLinksmall:active, A.footerLinksmall:visited {
	font-family: Verdana; 
	font-size: x-small; 
	color: #000033; 
	text-decoration: none;

}

A.footerLinksmall:hover {
	font-family: Verdana; 
	font-size: x-small; 
	color: #EC890A; 
	text-decoration: underline;
}
A.footerLinkit:link, A.footerLinkit:active, A.footerLinkit:visited {
	font-family: Verdana; 
	font-size: x-small; 
	color: #000033; 
	text-decoration: underline;

}

A.footerLinkit:hover {
	font-family: Verdana; 
	font-size: x-small; 
	color: #EC890A; 
	text-decoration: underline;
}

/* -------------------- Hot Topics Links section --------------------*/



A.hotTopicsLink:link, A.hotTopicsLink:active, A.hotTopicsLink:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-style: normal; 

	color: #000000; 

	text-decoration: none

}



A.hotTopicsLink:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 8pt; 

	font-style: normal; 

	color: #000000; 

	text-decoration: underline



}



/* -------------------- Press Release Links section --------------------*/



A.newslinks:link, A.newslinks:active, A.newslinks:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-style: normal; 

	color: #000000; 

	text-decoration: none

}



A.newslinks:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 8pt; 

	font-style: normal; 

	color: #000000; 

	text-decoration: underline



}



/* -------------------- Related Links section --------------------*/



A.relatedLink:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt; 

	color: #7C7C7C;

	text-decoration: underline;

}



A.relatedLink:link, A.relatedLink:visited  {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt; 

	color: #7C7C7C;

	text-decoration: underline;

}



A.relatedLink:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt; 

	color: #7C7C7C;

	text-decoration: underline;

}



/* -------------------- leftNav Sub and Primary Section --------------------*/



A.leftNavOff:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #000000;

	text-decoration: none;

}



A.leftNavOff:link, A.leftNavOff:visited, A.leftNavOff:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #000000;

	text-decoration: none;

}



A.leftNavOn:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #000000;

	text-decoration: none;

	font-weight: bold; 

}



A.leftNavOn:link, A.leftNavOn:visited, A.leftNavOn:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #000000;

	text-decoration: none;

	font-weight: bold; 

}



A.leftNavPrimaryOff:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	text-decoration: none;	

	color: #FFFFFF;

}



A.leftNavPrimaryOff:link, A.leftNavPrimaryOff:active, A.leftNavPrimaryOff:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	text-decoration: none;	

	color: #FFFFFF;

}

TR.leftNavPrimaryOffBg {
	background-image: url(../../include_images/nav_blue_gradient.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #203B6D;
}

TD.leftNavPrimaryOffBg {
	background-image: url(../../include_images/nav_blue_gradient.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #203B6D;
}

A.homeRightLinksOff:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	text-decoration: none;	

	color: #203b6d;

}



A.homeRightLinksOff:link, A.homeRightLinksOff:active, A.homeRightLinksOff:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	text-decoration: none;	

	color: #203b6d;

}




A.leftNavPrimaryOn:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-weight: bold;

	text-decoration: none;	

	color: #EC8807;

}



A.leftNavPrimaryOn:link, A.leftNavPrimaryOn:active, A.leftNavPrimaryOn:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-weight: bold;

	text-decoration: none;	

	color: #EC8807;

}



A.leftNavSecondaryOff:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;	

	color: #3f8edc;

}



A.leftNavSecondaryOff:link, A.leftNavSecondaryOff:active, A.leftNavSecondaryOff:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;	

	color: #3f8edc;

}



A.leftNavSecondaryOn:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;	

	color: #3f8edc;

}



A.leftNavSecondaryOn:link,  A.leftNavSecondaryOn:active, A.leftNavSecondaryOn:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;	

	color: #3f8edc;

}



A.leftNavTertiaryOff:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;	

	color: #3e9624;

}



A.leftNavTertiaryOff:link, A.leftNavTertiaryOff:active, A.leftNavTertiaryOff:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	text-decoration: none;	

	color: #3e9624;

}



A.leftNavTertiaryOn:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;	

	color: #3e9624;

}



A.leftNavTertiaryOn:link, A.leftNavTertiaryOn:active, A.leftNavTertiaryOn:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold;

	text-decoration: none;	

	color: #3e9624;

}



/* -------------------- Breadcrumb section --------------------*/



.topLevelTitleFrom {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: bold; 

}



.topLevelTitleCurrent {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: bold; 

}



A.secondLevelTitleFirst:hover {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	text-decoration: none;

}



A.secondLevelTitleFirst:link, A.secondLevelTitleFirst:visited, A.secondLevelTitleFirst:active, .secondLevelTitleFirst{

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	text-decoration: underline;

}



A.secondLevelTitleSecond:hover {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	text-decoration: underline;

}



A.secondLevelTitleSecond:link, A.secondLevelTitleSecond:visited, A.secondLevelTitleSecond:active {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	text-decoration: underline;

}



A.secondLevelTitleLast:hover {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	text-decoration: none;

}



A.secondLevelTitleLast:link, A.secondLevelTitleLast:visited, A.secondLevelTitleLast:active {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	text-decoration: none;

}



.secondLevelPageTitle {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	text-decoration: none;

}



.carrotSecondLevel {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

}



.pageTitle {

	color: #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12pt; 

	font-weight: bold; 

}



.sectionTitle {

	color: #3f8edc;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt; 

	font-weight: bold; 

}



/* -------------------- rightNav section --------------------*/



A.rightNavOff:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #3C8CDB;

	text-decoration: underline;

	font-weight: normal; 

}



A.rightNavOff:link, A.rightNavOff:visited, A.rightNavOff:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #3C8CDB;

	text-decoration: none;

	font-weight: normal; 

}



A.rightNavOn:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #FFFFFF;

	text-decoration: underline;

	font-weight: bold; 

}

.rightNavOn {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold; 

}

A.rightNavOn:link, A.rightNavOn:visited, A.rightNavOn:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	color: #FFFFFF;

	text-decoration: none;

	font-weight: bold; 

}



/* -------------------- Tables & Title for rightNav section --------------------*/



table.rightNavLinkTable {

	border-color:#f1eee3; 

	border-style:solid; 

	border-width:2px;

}



td.rightNavUnSelected {

	background-color: #f8f7f1;

	line-height: 16px;

}



td.rightNavSelected {

	background-color: #FFFFFF;

	line-height: 16px;

}



td.rightNavUnSelectedBar {

	background-color:#f1eee3;

}



td.rightNavSelectedBar {

	background-color:#3e9624;

}



td.rightNavUnSelectedArrow {

	background-image: url(../../agriculture/include_images/rightnav_arrow_off.gif);

	background-repeat: no-repeat;

	background-position: 8px 2px; 

	background-color:#f8f7f1;

}



td.rightNavSelectedArrow {

	background-image:url(../../agriculture/include_images/rightnav_arrow_on.gif);

	background-repeat: no-repeat; 

	background-position: 8px 2px; 

	background-color:#ffffff;

}



td.rightNavLinkDivider {

	background-color: #f1eee3;

}



/* -------------------- Tables & Title for Related Link section --------------------*/



.relatedLinkTitle {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10pt;

	font-weight: bold; 

	padding-left: 5px;

}



table.relatedLinkTable {

	border-style: solid;

	border-width: 2px;

	border-color: #000066;

	background-color: #3C8CDB;

	border-bottom: 2px solid #000066;

}



td.relatedLinkTable {

	padding: 2px;

}



table.relatedLinkTableInner {

	background-color: #FFFFFF;

	border-top: 2px solid #EDF1F4;	

}



/* -------------------- Section Heading section --------------------*/



.sectionHeadingTableTitle {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold; 

	padding-left: 5px;

}



table.sectionHeadingTable {

	background-color: #3e9624;

}



td.sectionHeadingTable {

	padding: 2px;

	background-color: #3e9624;

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold; 

	padding-left: 5px;

}

/* -------------------- Body Content Data Table section --------------------*/



.dataTableTitle {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold; 

	padding-left: 5px;

}



table.dataTable {

	border-style: solid;

	border-width: 2px;

	border-color: #f1eee3;

	background-color: #3e9624;

	border-bottom: 2px solid #f1eee3;

}





td.dataTable {

	padding: 2px;

}



table.dataTableInner {

	background-color: #FFFFFF;

	border-top: 2px solid #EDF1F4;	

}



td.dataTableInner {

	background-color: #FFFFFF;

	padding: 2px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

	font-weight: normal; 

}



/* -------------------- IncludeLinks section --------------------*/



A.includeLinks:visited, .includeLinks {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small; 

	color: #663366;

	text-decoration: none;

	font-weight: normal; 

}



A.includeLinks:link, A.includeLinks:hover, A.includeLinks:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small; 
	
	color: #000000;

	text-decoration: none;

	font-weight: normal; 

}

td.includeLinks {
	width: 309px;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: left;
	}

td.includeLinksBullet {
	width: 10px;
	padding-left: 10px;
	padding-top: 3px;
	vertical-align: top;
	text-align: left;
	}


/* -------------------- Misc. section --------------------*/



.spacer {
	font-family: Arial;
	font-size: 2pt; 
	line-height: 7pt;
}



.content {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #000000;

}



.titleWhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #FFFFFF;

}

.dropdown {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	width: 165px;

	height: 20px;

}


.search {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	width: 105px;

	height: 15px;

}



.breadcrumb {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #FFFFFF;

}



.rightTableAlign {

	background-position: bottom;

	valign: bottom;

}



.clearing {

        line-height: 7pt;

}



.botlinks {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	text-decoration: underline;

	color: #000000;



}

.bottext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	text-decoration: none;

}

/* New Layout CSS */

#fullPage {
/*  visibility: hidden; */
    background-color: #F1EEE3;
    width: 100%;
  /*  background-image: url('../../agriculture/include_images/top_white.gif');   
    background-position: top; 
    background-repeat:repeat-x;  */  
}


#fullPageLeftSideBorder {
    visibility: visible;
    width: 700px;
	background-image: url('http://www.nj.gov/muni/0408/include_images/left_tile.jpg');
    background-repeat:repeat-y;
/*  position:relative; */
    vertical-align: top;
}


#fullPageRightSideBorder {
/*  visibility: hidden; */
    width: 700px !important;
    background-image: url('http://www.nj.gov/muni/0408/include_images/right_tile.jpg');
    background-repeat:repeat-y;
}


#centerPage {
    width: 100%;
    position:relative;
    vertical-align: top;
    align: center;
    float: left;
}

#header {
    vertical-align: top;
    padding-top: 2px !important; /* Styles for Mozilla, Safari, IE Mac */
    padding-top: 0px; /* Styles for MS IE5 PC */
    padding-top/**/:/**/0px; /* Styles for IE6 PC */
    width: 100%;
}

#secondaryHeader {
/*    overflow: hidden;
    width: 100%; */
    visibility: hidden;
    display: none;
}

#tertiaryHeader {
 /*   overflow: hidden;
    width: 100%;
    margin: 0px;
    padding: 0px;
    height: 24px; 
    visibility: hidden;
    display: none;*/
    background-color: #CCCCCC;
}

#mainCell {
    position:relative;
    width: 100%;
    margin-top:5px;
    margin-left:2px;
    background-color: #F1EEE3;

}

#mainCellLeftSide {
    vertical-align: top;
    padding-left: 16px;
    width: 740px;
}

#mainCellRightSide {
    margin: 0px;
    padding: 0px;
    vertical-align: top;   
    background-color: #F1EEE3;

}

#leftNavWrapper {
    position:relative;
}

#leftNav {
    vertical-align: top;
    float: left;   
    width: 189px;
    padding: -10px !important;
    background-image: url(../../agriculture/include_images/transparent.gif);
    border-left: 1px solid #F1EEE3;
    border-right: 1px solid #F1EEE3;
    text-align: left;
}

#leftNavStatic{
    text-align: left;
    vertical-align: top;
    width: 189px;
    margin-top: 0px !important;
    margin-left: 0px !important;
    background-image: url(../../agriculture/include_images/transparent.gif);
    border-left: 1px solid #F1EEE3;
    border-right: 1px solid #F1EEE3;
}
#contentCell {
    background-image: url(../../agriculture/include_images/transparent.gif);
    padding: 0px;
    width:480px;
    vertical-align: top;
    text-align: left;
    background-color: #FFFFFF;
}

#contentCellHome {
    width: 490px !important;
    float: left;
    vertical-align: top;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #FFFFFF;
}

#breadCrumb {
    padding-top:10px;
    padding-bottom:10px;
    vertical-align: top;
    text-align: left; 
}

#Crumbs {
    vertical-align: top;
    text-align: left; 
}

#pageTitle {
    padding-top:10px;
    vertical-align: top;
    text-align: left;
}

#middleContentCell {
    width: 300px;
    vertical-align: top;   
    text-align: left;   
    float: left;
    background-color: #FFFFFF;
}

#rightContentCell {
    width: 125px;
    float: right;
    margin-left: 10px;
    vertical-align: top;
    background-color: #FFFFFF;
}

#rightNav {
    float: right;
    vertical-align: top;
    overflow: hidden;
}

#rightNavImage {
    float: right;
    vertical-align: top;
    overflow: hidden;
}

#relatedLinks {
    width: 150px;
    float: right;
    vertical-align: top;
    overflow: hidden;
}

#staticRightNav {
    float: right;
    vertical-align: top;
    overflow: hidden;
}

#footer TABLE {
    margin: 0px;
    width:700px;
}

#footerWrapper {
    text-align:center;
    margin-top: -29px;
    width:100%;
}

#breadcrumb .firstLevelTitle {
    color: #4B9D33;
    font-family: Arial;
    font-size: 16pt; 
    font-weight: normal; 
    text-decoration: none;
}

#breadcrumb .secondLevelTitleLast {
    color: #3f8edc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt; 
    font-weight: normal; 
    text-decoration: none;
}

#breadcrumb .headerTitle {
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold; 
    padding-left: 5px;
    line-height: 14pt;
}

A.secondLevelTitleLast:hover {
    color: #3f8edc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt; 
    font-weight: normal; 
    text-decoration: none;
}

A.secondLevelTitleLast:link, A.secondLevelTitleLast:visited, A.secondLevelTitleLast:active {
    color: #3f8edc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt; 
    font-weight: normal; 
    text-decoration: none;
}

.clear { 
    clear: both;
}

/*  home page  */


#hmainCell {
	width: 700px;
	margin-left: 0px;
	vertical-align: top;
}
 #hmiddle {
	width: 329px;
 
 }
#hLeftNav {
	float: left;
	width: 210px;
	padding-bottom: 25px;
	text-align: left;
	height: 100%;
}
.orangeSquareBg {
	background-image: url(../../include_images/orange_bar.gif);
}
.newsOrangeBg {
	background-image: url(../../include_images/orange_line_fade.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.titleWhiteHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
	color: #FFFFFF;
	text-indent: 5pt;
}
.rotatingScript {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	color: #000099;
}
.rotatingScriptLink {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	color: #000099;
	text-align: right;
}
#flagStatus{
100%;
border: 1px solid #160f6e;
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	color: #a4551c;	
	margin: 0px;
	padding:0px 0px 0px 0px;
}
#taxes {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	margin: 5px 0;
	padding: 0px 0px 3px;
	background-color:#6792b9;
	border:inset 1px #537797;
	color:#fff; 
	}
#taxes .header {
	padding:3px;
	background-color:#6792b9;
	font-weight:bold;
	margin:	0px;
	text-align:center;
	
}

	#taxes a, #taxes a:visited {
	text-align: center;
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 0px;
	padding-left:10px;
	font-weight:normal;
	text-decoration:none;
	font-size: x-small;
	}	
	
#taxes a:hover {
	color: #222;
	text-decoration:underline;
}
#lottery {
	font-size:x-small;
	padding:0px;
	padding: 0px;
	margin: 5px 0px;
	}
	#caption {
	float: left;
	padding: 2px 5px 0px;
	margin: 0px 0px 0px;
	color: #808080;
	border:0px none;
}
	#caption ul {
	display:block;
	list-style:none;
	float: left;
	padding: 1px 0px 7px;
	margin: 0px;
	color: #808080;
	border:0px none;
}	
	#caption li A.captionLink:Link, #caption li A.captionLink:active, #caption li A.captionLink:visited{
	background-image: url(../../include_images/black_arrow.gif);
	background-repeat: no-repeat;
	background-position: 4px 0px;
	list-style:none;
	padding-left:15px;
	margin-top:5px;
	margin-bottom:3px;
	padding-bottom:0px;
	font-style:normal;
	font-size:x-small;
	text-decoration:underline;
	color:#333;
	height:25px;
	clear:right;
	
	}
	#caption li A.captionLink:hover {
	list-style:none;
	background-image: url(../../include_images/black_arrow.gif);
	background-repeat: no-repeat;
	background-position: 4px 0px;
	padding-left:15px;
	margin-top:5px;
	margin-bottom:3px;
	padding-bottom:0px;
	font-style:normal;
	font-size:x-small;
	text-decoration:underline;
	color:#537797;
	height:15px;
	}
	
	/* *******************************    Budget MG changes ******************************************** */
#budgetLinks {
clear: left;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	width:100%;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	line-height: 1.5em;
	padding: 0px 3px 10px;
	}

#budgetLinks ul,  {
	float: left;
	display:block;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 3px;
	margin-bottom: 10px;
	}
#budgetLinks ul li, {
    display:block;
	list-style: none;
	width: auto;
	margin:0px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:1px;
	padding-top:3px;
	background-image: url(../../include_images/orange_arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	}
#budgetLinks ul li  a:Link, #budgetLinks ul li   a:visited, {
	color: #003366;
	text-align: left;
	text-decoration: underline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:15px;
	font-weight:normal;
	font-size: x-small;
	line-height:10px;
	margin-bottom:3px;
	clear:left;
	
	
	}
	#flood {
  	width: 100%;
	margin:0px;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:0px;
	padding-top:0px;
		
	}

	#flood a, #flood a:Link, #flood a:visited, {
	font-size:10px;
	color:#000033;
	letter-spacing:0.07pt;
	text-align: left;
	text-decoration: underline;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:0px;
	font-weight:normal;
	font-size: x-small;
	line-height:10px;
	margin-top:0px;
	clear:right;
	
	height:15px;
	
	}
	#flood <br /> <br /> {
	height: 5px;
	border:1px solid green;
	}
#budgetLinks  a:hover, #flood  a:hover {
	color: #295073;
	text-decoration:underline;
}
.titleGrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 8.5pt;

	font-weight: bold;

	color: #333;
	padding-bottom:3px;

}